-- 基础信息
base_info = {
	group_id = 133310292
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 292001, gadget_id = 70290003, pos = { x = -2647.398, y = 208.809, z = 4671.446 }, rot = { x = 0.000, y = 179.837, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 292002, gadget_id = 70500000, pos = { x = -2647.398, y = 208.912, z = 4671.355 }, rot = { x = 0.000, y = 179.837, z = 0.000 }, level = 32, point_type = 3003, owner = 292001, area_id = 28 },
	{ config_id = 292003, gadget_id = 70500000, pos = { x = -2647.398, y = 208.912, z = 4671.547 }, rot = { x = 0.000, y = 179.837, z = 0.000 }, level = 32, point_type = 3003, owner = 292001, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 292001, 292002, 292003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
